<div class="row">
    <div class="col-3">
        <p>名前</p>
    </div>
    <div class="col-9">
        <p>{{ expense.name }}</p>
    </div>
</div>
<div class="row">
    <div class="col-3">
        <p>費用（円)</p>
    </div>
    <div class="col-9">
        <p>{{ expense.expense }}</p>
    </div>
</div>